prototypes:
  standard:
    validatorsDefinition:
      DateTime:
        implementationClassName: TYPO3\CMS\Extbase\Validation\Validator\DateTimeValidator
        formEditor:
          iconIdentifier: form-validator
          label: formEditor.elements.DatePicker.validators.DateTime.editor.header.label
